.form_holder {
  max-width: 380px;
  overflow: hidden;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

form .row {
  text-align: left;
  margin-bottom: .5em;
  padding: 0;
}

.stepsHandles {
  text-align: left;
  margin-top: 10px;
}

.stepsHandles .handle {
  display: inline-block;
  width: 24%;
  height: 5px;
  background: #3FAFFF;
  text-indent: -9999px;
  margin-right: 3px;
}

.stepsHandles .handle.active {
  background: #fff;
}

.step-header {
  text-align: left;
  font-size: 1.5em;
  margin: .5em 0;
  color: #fff;
}

.step-header strong {
  text-transform: uppercase;
  font-weight: normal;
}

ul.listing {
  margin: 0;
}

ul.listing li {
  padding: 0;
  border-bottom: none;
  margin: 0;
}

ul.listing em {
  display: inline-block;
  width: auto;
  margin-right: .25em;
}

ul.listing li label {
  margin: 0 0 .25em 0;
  text-align: left;
  color: #fff;
  font-size: 1.5em;
}

.iam,
.looking {
  margin-bottom: .5em;
}

.form_holder form select,
.form_holder form input[type="text"],
.form_holder form input[type="text"]:focus,
.form_holder form input[type="password"],
.form_holder form input[type="password"]:focus,
.form_holder form input[type="email"],
.form_holder form input[type="email"]:focus {
  display: inline-block;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  padding: .5em;
  width: 100%;
  border-radius: 2px;
  color: #74605d;
  
  border: none;
  background-color: #f0f0f0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(240, 240, 240)), to(rgb(218, 218, 222)));
  background-image: -webkit-linear-gradient(top, rgb(240, 240, 240), rgb(218, 218, 222));
  background-image: -moz-linear-gradient(top, rgb(240, 240, 240), rgb(218, 218, 222));
  background-image: -o-linear-gradient(top, rgb(240, 240, 240), rgb(218, 218, 222));
  background-image: -ms-linear-gradient(top, rgb(240, 240, 240), rgb(218, 218, 222));
  background-image: linear-gradient(top, rgb(240, 240, 240), rgb(218, 218, 222));
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f0f0f0', EndColorStr='#dadade');
}

.stepContent button.next,
.browser-internet-explorer-8 button.next {
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  font-size: 2em !important;
  text-transform: uppercase;
  padding: .5em 0;
  border-radius: 2px;
    
  background-color: #ecd9b2;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(236, 217, 178)), to(rgb(116, 96, 93)));
  background-image: -webkit-linear-gradient(top, rgb(236, 217, 178), rgb(116, 96, 93));
  background-image: -moz-linear-gradient(top, rgb(236, 217, 178), rgb(116, 96, 93));
  background-image: -o-linear-gradient(top, rgb(236, 217, 178), rgb(116, 96, 93));
  background-image: -ms-linear-gradient(top, rgb(236, 217, 178), rgb(116, 96, 93));
  background-image: linear-gradient(top, rgb(236, 217, 178), rgb(116, 96, 93));

  font-family: Georgia,serif;
  color: #251A14;
  border: none;
  font-weight: bold;
}

.form_holder form .row.birthday select {
  margin-right: 1%;
  width: 31.8%;
}

.form_holder form .row.birthday select:last-of-type {
  margin-right: 0;
}

#form_signup_gender_id,
#form_signup_country,
#form_signup_city_name,
#form_signup_looking_id,
#form_signup_city, #form_signup_zip {
  width: 100%;
  float: none;
  display: block;
}

#progress-container {
  color: #fff;
  text-align: left;
  margin-top: 1em;
}

#progress-bar {
  background-color: #fff;
  height: 10px;
}

ul.listing li .disclaimer {
  margin-bottom: .5em;
}

ul.listing li .disclaimer label {
  font-size: 1.1em;
  line-height: 1.2;
}

.regGeoLocationContainer {
  margin-bottom: 1em;
  overflow: hidden;
}

form #form_signup_cross_regs_sponsors label,
form #form_signup_cross_sales_sponsors label {
  text-align: left;
}

form input[type="checkbox"] {
	margin-left: 0;
}

#qTheme {
  background: url(images/site-bg.png) 0 0 repeat-x;
}

#qTheme h1 {
  padding-bottom: 0;
}

#qTheme #photo,
#qTheme #photo p,
#qTheme section {
  height: 480px;
}

@media screen and (mkax-width: 980px) {
    #qTheme #photo p {background-size: contain;}
}
@media screen and (min-width: 640px) and (max-width:980px) {
	#qTheme h2 { min-height: 130px; }
	#qTheme h2 span { margin-top: 90px; }
}
@media screen and (max-width:640px) {
	#qTheme h2 { min-height: 240px; }
	#qTheme h2 span { margin-top: 110px; }
}

@media screen and (max-width:600px) {
.form_holder form .row.birthday select {
    margin-bottom: .25em;
  }
}